<template lang="html">
  <div>
    <h1>{{ content.title }}</h1>
    <div v-html="content.html"></div>
  </div>
</template>

<script>
// Imports
import { Template } from 'kaiba'

// Exports
export default {
  extends: Template,
  name: 'index-template',
}
</script>
